body,td {padding:0; margin:0; color:#000000; font-family:Tahoma; font-size:11px; color:#9A9A9A; text-decoration:none}br{font-size:10px}

.calculator {FONT-SIZE: 12px; COLOR: #000000; scrollbar-face-color: #FFFFFF; scrollbar-arrow-color: #ff9900; scrollbar-track-color: #FEE274; border: 1px solid #ff9900;}

.s{font-family:Tahoma; font-size:11px; color:#9A9A9A; text-decoration:none}

.green{font-family:Tahoma; font-size:11px; color:#9CE438;}

.red{font-family:Tahoma; font-size:11px; color:#2C7F06;}

.o{font-family:Tahoma; font-size:11px; color:#FF7800;}

.o1{font-family:Tahoma; font-size:11px; color:#FFA800;}

.blue{font-family:Tahoma; font-size:9px; color:#90A6B7; text-decoration:none}

.blue1{font-family:Tahoma; font-size:11px; color:#31668E; text-decoration:none}

.w{font-family:Tahoma; font-size:11px; color:#FFFFFF; text-decoration:none}

.w1{font-family:Tahoma; font-size:11px; color:#FFFFFF; text-decoration:none}

.b{font-family:Tahoma; font-size:9px; color:#6D6D6D; text-decoration:none}

.b1{font-family:Tahoma; font-size:11px; color:#7D7D7D; text-decoration:none}

.b2{font-family:Tahoma; font-size:12px; color:#7D7D7D; text-decoration:none}

#input{width:160px; height:21px;}

#input1{width:134px; height:21px;}

#textarea{width:102px; height:48px; border-width:1px; border-style:solid; border:none; background-color:#F0EAE3; overflow:auto}